Bug 20927 - Installation failure
Summary: Installation failure
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-15 21:37 UTC by Need Real Name
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-04 15:57:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-11-15 21:37:14 UTC
During installation:

Traceback  /usr/bin/anaconda, line 438

in ?
 intf.run(todo, test=test)

Comment 1 Michael Fulbright 2000-11-17 17:15:51 UTC
Please give step by step instructions on how to reproduce this bug.

Comment 2 Michael Fulbright 2000-12-04 15:57:38 UTC
Please reopen this report if you continue to have problems.


Note You need to log in before you can comment on or make changes to this bug.